<div class="runequest chat-card skill-card" data-actor-id="{{actor._id}}" data-item-id="{{item._id}}"
     {{#if tokenId}}data-token-id="{{tokenId}}"{{/if}}>
    <header class="card-header">
        <img src="{{item.img}}" title="{{item.name}}" width="36" height="36"/>
        <h3 class="item-name">{{item.name}}</h3>
    </header>

    <div class="card-content">
        {{attack.name}} Roll using {{attack.data.skillused}}<br/>
        Roll: [[{{roll.total}}]] vs [[{{target}}]]</br>
        {{result}} <br/>
    </div>
    <div class="card-content">
        Localization: {{hitlocation}}
    </div>

    <footer class="card-footer">
    </footer>
</div>